<?php
$wb['faq_question_txt'] = 'Frågor';
$wb['faq_section_name_txt'] = 'Kategori';
$wb['faq_delete_txt'] = 'Radera';
$wb['faq_edit_txt'] = 'Redigera';
$wb['faq_sections_txt'] = 'Kategori';
$wb['faq_faq_questions_txt'] = 'Vanliga frågor';
$wb['faq_new_question_txt'] = 'Lägg till ny fråga och svar';
?>

